Subject: [HOKEY] rIK length in draft-ietf-hokey-erx-04

From: "Narayanan, Vidya" <[email-masked]>
Date: Mon, 27 Aug 2007 11:49:17 -0700

All,
Subsequent to the last revision of the draft, with input from CFRG, we
had decided to stick with hashing to reduce the rIK length if needed.
The current section 4.1.5 in the draft still has the old text - we
focused on the issues on the issues tracker and this one got left out.  

If the WG prefers, we can submit a revision to address that right away,
but, if it is acceptable, we can capture this on the tracker and address
it either as part of WGLC comments or the next revision, whichever
happens first.  

Thanks,
Vidya

_______________________________________________
HOKEY mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hokey